<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wiki Workshop 2017</title>

        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap.min.css" rel="stylesheet">
        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap-grid.min.css" rel="stylesheet">
        <link href="../css/styles.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
    </head>

    <body data-spy="scroll" data-target=".bs-docs-sidebar">
        <nav class="navbar navbar-dark bg-dark-2 fixed-top p-1">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <a href="#" class="navbar-brand"><b>Wiki Workshop 2017</b></a>
                    </div>
                </div>
            </div>
        </nav>

        <!-- Subhead
             ================================================== -->
        <header class="jumbotron">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-9">
                        <h1>Wiki Workshop 2017</h1>
                        <p class="lead">
                            A forum bringing together researchers exploring all aspects of Wikipedia and other Wikimedia sites.
                            Held at <a href="http://www.www2017.com.au">WWW&nbsp;2017</a> in Perth, Australia, on April 4, 2017.
                        </p>
                    </div>
                </div>
            </div>
        </header>

        <div class="container">

            <div class="row">
                <div class="col-3">
                    <div class="row" style="margin-top:1em">
                        <div class="col-12" style="text-align:center">
                            <div class="fb-like" data-href="https://wikiworkshop.org" data-layout="button" data-action="like" data-show-faces="false" data-share="true"></div>
                            <br/>
                            <a href="https://twitter.com/share" class="twitter-share-button" data-url="https://wikiworkshop.org" data-count="none" data-hashtags="WikiWorkshop2017" data-dnt="true">Tweet</a>
                            <a href="https://twitter.com/wikiworkshop" class="twitter-follow-button" data-show-count="false" data-dnt="true">Follow @wikiworkshop</a>
                        </div>
                    </div>
                    <nav class="bs-docs-sidebar sticky-top">
                        <ul class="nav flex-column nav-pills">
                            <li class="nav-item"><a class="nav-link active" href="#news">News</a></li>
                            <li class="nav-item"><a class="nav-link" href="#schedule">Schedule</a></li>
                            <li class="nav-item"><a class="nav-link" href="#speakers">Invited speakers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#papers">Accepted papers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#dates">Key dates</a></li>
                            <li class="nav-item"><a class="nav-link" href="#call">Call for contributions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#submission">Submission instructions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#previous">Previous editions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#organization">Organization</a></li>
                            <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="col-9" data-spy="scroll" data-target=".bs-docs-sidebar" data-offset="0">
                    <!-- News
                         ================================================== -->
                    <section id="news">
                        <div class="page-header">
                            <h1>News</h1>
                        </div>
                        <ul>
                            <li>Apr. 16, 2017: PDFs of accepted papers now available (see below)</li>
                            <li>Apr. 11, 2017: The workshop was a great success! <a href="img/wikiworkshop_2017_group_photo.jpg">Here's a group photo</a> (thanks to Ricardo Baeza-Yates for remembering to take one!).</li>
                            <li>Mar. 26, 2017: Tentative schedule posted</li>
                            <li>Mar. 26, 2017: Happy to announce Marius Pa&#x219;ca from Google as a keynote speaker!</li>
                            <li>Jan. 24, 2017: In response to multiple requests, the <b style="color:red">first paper submission deadline has been extended to Tuesday, January 31, 2017</b> (see below for more details).</li>
                            <li>Jan. 19, 2017: Paper submission site now open</li>
                            <li>Jan. 18, 2017: First invited speakers announced&mdash;stay tuned for more!</li>
                            <li>Dec. 15, 2016: Wiki Workshop 2017 webpage online.</li>
                        </ul>
                    </section>

                    <!-- Schedule
                         ================================================== -->
                    <section id="schedule">
                        <div class="page-header">
                            <h1>Schedule</h1>
                        </div>
                        <!--p>This schedule is tentative and subject to change.</p-->
                        <p>The workshop takes place in Meeting Room 8. <b>(Please note that this is different from the room listed in the conference program!)</b></p>
                        <table class="table table-nonfluid">
                            <tbody>
                                <tr><td>9:00&nbsp;-&nbsp;9:15</td><td>Welcome</td></tr>
                                <tr><td>9:15&nbsp;-&nbsp;9:45</td><td>"How much does a polar bear weigh?"</td></tr>
                                <tr><td>9:45&nbsp;-&nbsp;10:30</td><td>Invited talk: Marius Pa&#x219;ca: <i>Classes for the Masses</i></td></tr>
                                <tr><td>10:30&nbsp;-&nbsp;11:00</td><td>Morning tea*</td></tr>
                                <tr><td>11:00&nbsp;-&nbsp;11:45</td><td>Invited talk: Ben Hachey: <i>Knowledge Base Jumping: From Entity Linking to Interactive Intelligence</i></td></tr>
                                <tr><td>11:45&nbsp;-&nbsp;12:30</td><td>Invited talk: Ricardo Baeza-Yates: <i>The Vicious Cycle of Bias on the Web</i></td></tr>
                                <tr><td>12:30&nbsp;-&nbsp;13:30</td><td>Lunch*</td></tr>
                                <tr><td>13:30&nbsp;-&nbsp;14:00</td><td>Poster spotlight presentations</td></tr>
                                <tr><td>14:00&nbsp;-&nbsp;15:30</td><td>Poster session (incl. afternoon tea* from 15:00&nbsp;-&nbsp;15:30)</td></tr>
                                <tr><td>15:30&nbsp;-&nbsp;16:15</td><td>Invited talk: Cristian Danescu-Niculescu-Mizil: <i>Conversational Markers of Social Dynamics</i></td></tr>
                                <tr><td>16:15&nbsp;-&nbsp;16:55</td><td>Invited talk: Leila Zia</td></tr>
                                <tr><td>16:55&nbsp;-&nbsp;17:00</td><td>Closing remarks</td></tr>
                            </tbody>
                        </table>
                        <p>* Tea breaks and lunches will be served in the exhibition hall located in Pavilion 1.</p>
                    </section>

                    <!-- Speakers
                         ================================================== -->
                    <section id="speakers">
                        <div class="page-header">
                            <h1>Invited speakers</h1>
                        </div>
                        <p>(More speakers to be announced soon&mdash;stay tuned!)</p>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://users.dcc.uchile.cl/~rbaeza/">Ricardo Baeza-Yates</a> (NTENT)</h3>
                                <p>
                                    <img src="img/baezayates.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">The Vicious Cycle of Bias on the Web</div>
                                    The Web is the most powerful communication medium and the largest public data repository that humankind has created. Its content ranges from great reference sources such as Wikipedia to ugly fake news. Indeed, social (digital) media is just an amplifying mirror of ourselves. Hence, the main challenge of search engines and other websites that rely on web data is to assess the quality of such data. However, as all people has their own biases, web content as well as our web interactions are tainted with many biases. Data bias includes redundancy and spam, while interaction bias includes activity and presentation bias. In addition, sometimes algorithms add bias, particularly in the context of search and recommendation systems. As bias generates bias, we stress the importance of debiasing data as well as using the context and other techniques such as explore &amp; exploit, to break the filter bubble. The main goal of this talk is to make people aware of the different biases that affect all of us on the Web. Awareness is the first step to be able to fight and reduce the vicious cycle of bias on the Web.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-baezayates">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-baezayates" aria-expanded="true" aria-controls="collapse-baezayates">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-baezayates" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-baezayates">
                                    Ricardo's areas of expertise are web search and data mining,
                                    information retrieval, data science and algorithms. Since June 2016,
                                    he has been CTO of NTENT, a semantic search technology company based in 
                                    California, USA. Before he was VP of Research at Yahoo Labs, based in Barcelona, Spain, and later in Sunnyvale,
                                    California, from January 2006 to February 2016. He also is part time Professor at
                                    DTIC of the Universitat Pompeu Fabra, in Barcelona, Spain, as well as at DCC of
                                    Universidad de Chile in Santiago. Until 2004 he was Professor and founding director
                                    of the Center for Web Research at the later place. He obtained a Ph.D. in CS from
                                    the University of Waterloo, Canada, in 1989. He is co-author of the best-seller
                                    Modern Information Retrieval textbook published by Addison-Wesley in 2011 (2nd ed),
                                    that won the ASIST 2012 Book of the Year award. From 2002 to 2004 he was elected to
                                    the Board of Governors of the IEEE Computer Society and between 2012 and 2016 was elected for the ACM Council. Since 2010 is a founding member of the Chilean Academy of Engineering. In 2009 he was named ACM Fellow and in 2011 IEEE Fellow, among other awards and distinctions.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://www.cs.cornell.edu/~cristian/">Cristian Danescu-Niculescu-Mizil</a> (Cornell University)</h3>
                                <p>
                                    <img src="img/cdnm.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Conversational Markers of Social Dynamics</div>
                                    Can conversational dynamics&mdash;the nature of the back and forth between people&mdash;predict the outcomes of social interactions?  In this talk I will introduce a computational framework for modeling conversational dynamics and for extracting the social signals they encode, and apply it in a variety of different settings.  First, I will show how these signals can be predictive of the future evolution of a dyadic relationship. In particular, I will characterize friendships that are unlikely to last and examine temporal patterns that foretell betrayal in the context of the Diplomacy strategy game.  Second, I will discuss conversational patterns that emerge in problem-solving group discussions, and show how these patterns can be indicative of how (in)effective the collaboration is.  I will conclude by focusing on the effects of under and over-confidence on the dynamics and outcomes of decision-making discussions.
                                    <br/>
                                    (This talk includes joint work with Jordan Boyd-Graber, Liye Fu, Ravi Kumar, Srijan Kumar, Lillian Lee, Vlad Niculae, Sujith Ravi, and Justine Zhang.)
                                </p>
                                <div class="panel-heading" role="tab" id="heading-danescu">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-danescu" aria-expanded="true" aria-controls="collapse-danescu">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-danescu" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-danescu">
                                    Cristian is an assistant professor in the information science department at Cornell University.  His research aims at developing computational frameworks that can lead to a better understanding of human social behavior, by unlocking the unprecedented potential of the large amounts of natural language data generated online.   He is the recipient of several awards (including the WWW 2013 Best Paper Award, a CSCW 2017 Best Paper Award, and a Google Faculty Research Award), and his work has been featured in popular-media outlets such as the Wall Street Journal, NBC's The Today Show, NPR and the New York Times.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://research.google.com/pubs/author107.html">Marius Pa&#x219;ca</a> (Google)</h3>
                                <p>
                                    <img src="img/pasca.png" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Classes for the Masses</div>
                                    Instances ("Google") and their more specific ("technology company")
                                    and more general ("company", "business") classes are building blocks
                                    of large-scale taxonomies, which in turn are the backbone of knowledge
                                    repositories whether created manually or extracted from text. Data
                                    available within Wikipedia makes it an intriguing resource towards
                                    distinguishing, understanding and populating open-domain, fine-grained
                                    classes relevant to knowledge acquisition and Web search.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-pasca">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-pasca" aria-expanded="true" aria-controls="collapse-pasca">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-pasca" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-pasca">
                                    Marius is a research scientist at Google in Mountain View,
                                    California. He graduated with a Ph.D. degree in Computer Science from
                                    Southern Methodist University, Dallas, Texas, and an M.Sc. degree in
                                    Computer Science from Joseph Fourier University, Grenoble, France. He
                                    is the author of the book "Open-domain question answering from large
                                    text collections". He served as area co-chair of HTL-06, CIKM-08,
                                    EMNLP-09, ACL-14 and EMNLP-14 and program co-chair of EMNLP-12.
                                    Current research interests include factual information extraction from
                                    unstructured text within documents and queries, with applications in
                                    Web search.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://benhachey.info">Ben Hachey</a> (University of Sydney)</h3>
                                <p>
                                    <img src="img/hachey.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Knowledge Base Jumping: From Entity Linking to Interactive Intelligence</div>
                                    Wikipedia is an unprecedented encyclopaedic resource and a model for large-scale knowledge management. It provides core data for modern knowledge systems like search contextualisation and text linking. And it points the way for other endeavours that seek to solicit and coordinate the collective knowledge of many users. In this talk, I will review learnings from nearly ten years of applying Wiki principles in research and commercial projects, e.g., strategies for applications that require entities or knowledge beyond Wikipedia. And I will discuss new models that are helping us move beyond collective knowledge towards interactive intelligence.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-hachey">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-hachey" aria-expanded="true" aria-controls="collapse-hachey">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-hachey" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-hachey">
                                    Ben is a data science professional of 15+ years, with key expertise product-driven and user-centric artificial intelligence, computational linguistics, interactive machine learning, and information integration. Until recently, he led the data science team at Hugo.ai building an interactive session search platform for finding and summarising people's online profiles. Ben supervises PhD and Honours students at the University of Sydney where was previously a DECRA Research Fellow and developed the Master of Data Science. Research focus areas have included active learning for named entity recognition, large-scale entity linking, collaborative knowledge management, wide-scope relation and attribute extraction, and fact-driven text generation.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://research.google.com/pubs/author107.html">Leila Zia</a> (Wikimedia Foundation)</h3>
                                <p>
                                    <img src="img/zia.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <!--
                                         <div class="talk-title"></div>
                                    -->
                                    Title and abstract to be announced soon.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-zia">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-zia" aria-expanded="true" aria-controls="collapse-pasca">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-zia" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-pasca">
                                    Leila Zia is a Senior Research Scientist at the Wikimedia Foundation. Her research interests include quantifying and addressing the gaps of knowledge in Wikipedia and Wikidata, understanding Wikipedia's readers, and studying the contributor diversity on Wikimedia projects. She received her PhD from Stanford University in Management Science and Engineering.
                                </div>
                            </div>
                        </div>

                    </section>

                    <!-- Papers
                         ================================================== -->
                    <section id="papers">
                        <div class="page-header">
                            <h1>Accepted papers</h1>
                        </div>

                        <div class="authors">Yashaswi Pochampally and Kamalakar Karlapalem</div>
                        Notability Determination for Wikipedia
                        [<a href="papers/p1641-pochampally.pdf">PDF</a>]

                        <div class="authors">Thomas Arnold, Johannes Daxenberger, Iryna Gurevych and Karsten Weihe</div>
                        Is Interaction More Important Than Individual Performance? A Study of Motifs in Wikia
                        [<a href="papers/p1609-arnold.pdf">PDF</a>]

                        <div class="authors">Erik Dahm, Moritz Schubotz, Norman Meuschke and Bela Gipp</div>
                        Performing Social and Economic Data Analysis Using Wikipedia's Edit History
                        [<a href="papers/p1627-dahm.pdf">PDF</a>]

                        <div class="authors">Reed Harder, Alfredo Velasco, Michael Evans, Chuankai An and Daniel Rockmore</div>
                        Wikipedia Verification Check: A Chrome Browser Extension
                        [<a href="papers/p1619-harder.pdf">PDF</a>]

                        <div class="authors">Ester Pantaleo, Tommaso Di Noia and Vito Walter Anelli</div>
                        Etytree: A Graphical and Interactive Etymology Dictionary Based on Wiktionary
                        [<a href="papers/p1635-pantaleo.pdf">PDF</a>]

                        <div class="authors">Amir Sarabadani, Aaron Halfaker and Dario Taraborelli</div>
                        Building Automated Vandalism Detection Tool for Wikidata
                        [<a href="papers/p1647-sarabadani.pdf">PDF</a>]

                        <div class="authors">Nemanja Spasojevic, Preeti Bhargava and Guoning Hu</div>
                        DAWT: Densely Annotated Wikipedia Texts across Multiple Languages
                        [<a href="papers/p1655-spasojevic.pdf">PDF</a>]

                        <div class="authors">Kai Zhu, Lev Muchnik and Dylan Walker</div>
                        Content Growth in Wikipedia: A Large-Scale Natural Experiment

                        <div class="authors">Michele Tizzoni, André Panisson, Daniela Paolotti and Ciro Cattuto</div>
                        Attention Patterns during Public Health Emergencies from Wikipedia Page View Data: Case Study for the 2015-2016 Zika Virus Epidemic

                        <div class="authors">Feng Shi, Misha Teplitskiy and Eamon Duede</div>
                        Wisdom of Politically Polarized Crowds

                    </section>

                    <!-- Dates
                         ================================================== -->
                    <section id="dates">
                        <div class="page-header">
                            <h1>Key dates</h1>
                        </div>
                        <p>Workshop date: April 4, 2017</p>
                        <p><b>If authors want paper to appear in proceedings:</b></p>
                        <ul>
                            <li>Submission deadline: <s>January 24, 2017</s> <b style="color:red">January 31, 2017 (end of day anywhere on Earth)</b></li>
                            <li>Author feedback: February 7, 2017</li>
                            <li>Camera-ready version due: <s>February 14, 2017</s> <b style="color:red">February 23, 2017</b> (<a href="http://www.sheridanprinting.com/typedept/www2.htm">instructions here</a>)</li>
                        </ul>
                        <p><b>If authors <i>do not</i> want paper to appear in proceedings:</b></p>
                        <ul>
                            <li>Submission deadline: February 26, 2017</li>
                            <li>Author feedback: March 7, 2017</li>
                        </ul>

                    </section>

                    <!-- Call for contributions
                         ================================================== -->
                    <section id="call">
                        <div class="page-header">
                            <h1>Call for contributions</h1>
                        </div>
                        <p>
                            Wikipedia is one of the most popular sites on the Web, a main source of knowledge for
                            a large fraction of Internet users, and one of the very few projects that make not only their
                            content but also many activity logs available to the public. Furthermore, other Wikimedia projects,
                            such as Wikidata and Wikimedia Commons, have been created to share other types of
                            knowledge with the world for free. For a variety of reasons (quality and quantity of content,
                            reach in many languages, process of content production, availability of data, etc.) such projects
                            have become important objects of study for researchers across many subfields of the computational
                            and social sciences, such as social network analysis, artificial intelligence, linguistics,
                            natural language processing, social psychology, education, anthropology, political science,
                            human&ndash;computer interaction, and cognitive science.
                        </p>
                        <p>
                            The goal of this workshop
                            is to bring together researchers exploring all aspects of Wikimedia websites such as Wikipedia,
                            Wikidata, and Commons. With members of the Wikimedia Foundation's Research team on the
                            organizing committee and with the experience of successful
                            workshops in <a href="https://wikiworkshop.org/2015/">2015</a> and <a href="https://wikiworkshop.org/2016/">2016</a>, we aim to
                            continue facilitating a direct pathway for exchanging ideas between the organization that
                            operates Wikimedia websites and the researchers interested in studying them.
                        </p>
                        <p>Topics of interest include, but are not limited to</p>
                        <ul>
                            <li>new technologies and initiatives to grow content, quality, diversity, and participation across Wikimedia projects</li>
                            <li> use of bots, algorithms, and crowdsourcing strategies to curate, source, or verify content and structured data</li>
                            <li> bias in content and gaps of knowledge</li>
                            <li> diversity of Wikimedia editors and users</li>
                            <li> understanding editor motivations, engagement models, and incentives</li>
                            <li> Wikimedia consumer motivations and their needs: readers, researchers, tool/API developers</li>
                            <li> innovative uses of Wikipedia and other Wikimedia projects for AI and NLP applications</li>
                            <li> consensus-finding and conflict resolution on editorial issues</li>
                            <li> participation in discussions and their dynamics</li>
                            <li> dynamics of content reuse across projects and the impact of policies and community norms on reuse</li>
                            <li> privacy</li>
                            <li> collaborative content creation (unstructured, semi-structured, or structured)</li>
                            <li> collaborative task management</li>
                            <li> innovative uses of Wikimedia projects' content and consumption patterns as sensors for real-world events, culture, etc.</li>
                        </ul>
                        <p>Papers should be 1 to 8 pages long and will be published on the workshop webpage and optionally
                            (depending on the authors' choice) in the workshop proceedings.
                            Authors whose papers are accepted to the workshop will have the opportunity to participate in a poster session.
                            <!--They are welcome to present their poster at both instances of the workshop (at WWW and ICWSM)
                                 if it was accepted to one of them.--></p>

                        <p style="font-weight:bold">We explicitly encourage the submission of preliminary work in the form of extended abstracts (1 or 2 pages).</p>
                    </section>

                    <!-- Submission instructions
                         ================================================== -->
                    <section id="submission">
                        <div class="page-header">
                            <h1>Submission instructions</h1>
                        </div>

                        <p>Papers should be 1 to 8 pages long. We explicitly encourage the submission of
                            preliminary work in the form of extended abstracts (1 or 2 pages). No need to anonymize your submissions.</p>
                        <p>For submission dates, see above.</p>

                        <ul>
                            <li>Format: <a href="http://www.acm.org/publications/article-templates/proceedings-template.html">ACM SIG proceedings template</a></li>
                            <li>Submission site:
                                <a href="https://easychair.org/conferences/?conf=wikiworkshop2017">https://easychair.org/conferences/?conf=wikiworkshop2017</a>
                            </li>
                        </ul>

                    </section>

                    <!-- Previous editions
                         ================================================== -->
                    <section id="previous">
                        <div class="page-header">
                            <h1>Previous editions</h1>
                        </div>
                        <ul>
                            <li><a href="https://snap.stanford.edu/wiki-icwsm15/">@ ICWSM 2015</a></li>
                            <li><a href="https://snap.stanford.edu/wikiworkshop2016/">@ WWW 2016 and ICWSM 2016</a></li>
                        </ul>

                        <!-- Organization
                             ================================================== -->
                        <section id="organization">
                            <div class="page-header">
                                <h1>Organization</h1>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    <h3><a href="http://infolab.stanford.edu/~west1/">Robert West</a></h3>
                                    <p>Bob is an assistant professor of Computer Science at EPFL. His research aims to understand, predict, and enhance human behavior in social and information networks by developing techniques in data science, data mining, network analysis, machine learning, and natural language processing. He holds a PhD in computer science from Stanford University.</p>
                                </div>
                                <div class="col-6">
                                    <h3><a href="https://www.mediawiki.org/wiki/User:LZia_(WMF)">Leila Zia</a></h3>
                                    <p>Leila is a senior research scientist at the Wikimedia Foundation. Her current research interests are on understanding Wikipedia's readers, quantifying and addressing the gaps of knowledge in Wikipedia and Wikidata, and understanding and improving diversity in Wikipedia. She holds a PhD in management science and engineering from Stanford University.</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    <h3><a href="https://en.wikipedia.org/wiki/User:DarTar">Dario Taraborelli</a></h3>
                                    <p>Dario is a social computing researcher and the Wikimedia Foundation's Head of Research. His current interests focus on online collaboration, open science, and the measurement and discoverability of scientific knowledge. He holds a PhD in cognitive science from the &Eacute;cole des Hautes &Eacute;tudes en Sciences Sociales.</p>
                                </div>
                                <div class="col-6">
                                    <h3><a href="http://cs.stanford.edu/people/jure/">Jure Leskovec</a></h3>
                                    <p>Jure is an associate professor of Computer Science at Stanford University. His research focuses on mining and modeling large social and information networks, their evolution, and diffusion of information and influence over them. Problems he investigates are motivated by large scale data, the Web and online media.</p>
                                </div>
                            </div>
                        </section>

                        <!-- Contact
                             ================================================== -->
                        <section id="contact">
                            <div class="page-header">
                                <h1>Contact</h1>
                            </div>
                            <p>Please direct your questions to wikiworkshop<script type="text/javascript">document.write('@')</script>googlegroups<script type="text/javascript">document.write('.')</script>com.</p>
                        </section>

                </div>

            </div>

        </div> <!-- /container -->

        <!-- Footer
             ================================================== -->
        <footer class="footer">
            <div class="container">
            </div>
        </footer>

        <!-- Le javascript
             ================================================== -->
        <script src="../lib/jquery-3.5.1.min.js"></script>
        <script src="../lib/bootstrap-4.5.0-dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>
